__gnu_pbds::resize_error(3cxx)

NAME
__gnu_pbds::resize_error - A container cannot be resized.

SYNOPSIS

#include <exception.hpp>

Inherits __gnu_pbds::container_error.

  Public Member Functions

virtual const char * what () const noexcept

Detailed Description

A container cannot be resized.

Member Function Documentation

  virtual const char * std::logic_error::what () const [virtual], [noexcept], [inherited]
Returns a C-style character string describing the general cause of the current error (the same string passed to the ctor).

Reimplemented from std::exception.

Reimplemented in std::future_error.

References what().

Referenced by what().

Author

Generated automatically by Doxygen for libstdc++ from the source code.